#appModules/putty.py
#A part of NonVisual Desktop Access (NVDA)
#This file is covered by the GNU General Public License.
#See the file COPYING for more details.
#Copyright (C) 2012 Didier Poitou <d.poitou@eurobraille.fr>

"""App module for Esysuite
"""

# Esysuite is a self braille/voice application.
# NVDA sleep during Esysuite activity.

import oleacc
from NVDAObjects.behaviors import Terminal
from NVDAObjects.window import DisplayModelEditableText, DisplayModelLiveText
import appModuleHandler

import tones

class AppModule(appModuleHandler.AppModule):

	sleepMode = True
